/* 색깔 선언해서 쓰는 방법 한번에 바꿀 때 유용
:root {
    --dark: #000;
}

*/
.Wrap {
   overflow: hidden;
}
@import url('https://webfontworld.github.io/score/SCoreDream.css');
@font-face {
    font-family: 'Cafe24Danjunghae';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_twelve@1.1/Cafe24Danjunghae.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.header {
    line-height: 100px;
    background-color: transparent;
    position: relative;
    z-index: 9;

}

.header .container {
    display: flex;
    justify-content: space-between;
    width: 1200px;
    margin: 0 auto;
}
.header .container h1 {width: 220px;}
.header .container h1  img {width: 100%}
.header nav {
    margin: 0 0 0 auto;
    /*nav를 왼쪽으로 치우치게 하는 방법 (로고가 대장이니까)*/
    top: -50px;
    left: 0;
    transition: all .4s;
}

.header nav a {
    display: block;
}

.header .search {
    margin: 0 0 0 30px;
}

.header nav>ul {
    display: flex;
    gap: 40px;
}

.header nav>ul>li {
    position: relative;
    color:#fff
}



.header nav>ul>li ul {
    position: absolute;
    inset: 100px auto auto 50%;
    line-height: 40px;
    z-index: 999;
    transform: translateX(-50%);

    border: 3px solid #369;
    background-color: #fff;

    width: 150px;
    /*width 100%를 적으면 relative width를 그대로 받음 ;*/
    text-align: center;
    font-size: 15px;

    visibility: hidden;
    opacity: 0;

    /*opacity는 에니메이션을 주기 위한것 visibility는 안보일 때 a링크를 없애기 위한 것*/
}


.header nav>ul>li:hover ul {
    inset: 80px auto auto 50%;
    transition: 0.5s;

    visibility: visible;
    opacity: 1;
}

.header nav>ul ul li~li {
    border-top: 1px solid #ddd;
}

.header .search input {
    border: none;
    border-bottom: 1px solid #333;
    outline: none;
    padding: 5px;
    color: #f00;
}

.header .search input::placeholder {
    /*플레이스홀더 꾸미는 법*/
    color: #ddd;
}

.header .search input:focus::placeholder {
    color: transparent;
}

.header .search button {
    background: transparent;
    /*색깔을 투명하게해라*/
    border: none;
    font-size: 21px;
}

.mopen {
    display: none;
}
.header.fixed {line-height: 80px;}
.header.fixed .container nav {position: fixed; background: rgba(255, 255, 255, 0.85); top: 0; left: 50%; transform: translateX(-50%); width: 100%;
}
.header.fixed .container nav ul {max-width: 700px; justify-content: space-between; margin: 0 auto;}
.header.fixed .container nav ul li {font-size:17px; color:#000}
@media (max-width:1200px) {
    .header .container {width: 100%; padding: 0 15px;}
    .footer .container {width: 100%; padding: 0 15px;}
}
@media (max-width:768px) {

    .header {
        line-height: 88px;

    }

    .header h1 {
        padding: 0 0 0 15px;
    }
    .header .container h1 {width: 180px;}
    .header .container {
        display: flex;
        justify-content: space-between;
        width: auto;
        margin: 0 auto;
    }

    .header nav {
        position: fixed;
        top: 0;
        left: -100%;
        /*버튼클릭하면 left 0 되야지*/
        height: 100vh;
        width: calc(100% - 90px);
        color: #fff;
        background: #333;
        margin: 0 0 0 auto;
        /*nav를 왼쪽으로 치우치게 하는 방법 (로고가 대장이니까)*/
        z-index: 10000;
        line-height: 40px;
        transition: 0.5s;
    }

    .header nav.on {
        left: 0;
    }

    .header nav a {
        display: blocklo;
    }

    .header .search {
        margin: 0 0 0 30px;
    }

    .header nav>ul {
        display: flex;
        flex-direction: column;
        gap: 0;
        padding: 100px 15px 0 15px;
    }

    .header nav>ul>li {
        position: relative;
        border-bottom: 1px solid #666;
    
    }

    .header nav>ul>li~li::before {
        /*~*/
        content: "";
        /*가상요소는 항상 content가 따라와야해*/
        position: absolute;
        top: 50%;
        left: -20px;
        transform: translateY(-50%);
        width: 1px;
        height: 13px;
        background: #333;

    }

    .header nav>ul>li ul {
        display: none;
        position: static;
        inset: 100px auto auto 50%;
        line-height: 40px;
        z-index: 999;
        transform: translateX(0);

        border: 0 solid #369;
        background-color: #666;

        width: auto;
        /*width 100%를 적으면 relative width를 그대로 받음 ;*/
        text-align: center;
        font-size: 15px;

        visibility: visible;
        opacity: 1;

        /*opacity는 에니메이션을 주기 위한것 visibility는 안보일 때 a링크를 없애기 위한 것*/
    }


    .header nav>ul>li:hover ul {
        inset: 80px auto auto 50%;
        /*transition: 0.5s;*/

        visibility: visible;
        opacity: 1;
    }

    .header nav>ul ul li~li {
        border-top: 1px solid #ddd;
    }


    .header .search {
        display: none;
    }

    .header .search input {
        border: none;
        border-bottom: 1px solid #333;
        outline: none;
        padding: 5px;
        color: #f00;
    }

    .header .search input::placeholder {
        /*플레이스홀더 꾸미는 법*/
        color: #ddd;
    }

    .header .search input:focus::placeholder {
        color: transparent;
    }

    .header .search button {
        background: transparent;
        /*색깔을 투명하게해라*/
        border: none;
        font-size: 21px;
    }


    .mopen {
        display: block;
        position: fixed;
        top: 30px;
        right: 30px;
        width: 30px;
        height: 30px;
        background: #ddd;
        border-radius: 5px;
        z-index: 1000;
    }

    .mopen span {
        position: absolute;
        /*positoin의 기준은 position (꼭 relative 아니어도 됨)*/
        top: 8px;
        left: 5px;
        right: 5px;
        height: 2px;
        background: #333;
        transition: 0.5s;
    }

    .mopen span:nth-child(1) {
        top: 7px;
    }

    .mopen span:nth-child(2) {
        top: 14px;
    }

    .mopen span:nth-child(3) {
        top: 14px;
    }


    .mopen span:nth-child(4) {
        top: 22px;
    }

    .mopen.on span:nth-child(1) {
        opacity: 0;
    }

    .mopen.on span:nth-child(2) {

        transform: rotate(45deg);
    }

    .mopen.on span:nth-child(3) {
        transform: rotate(-45deg);

    }


    .mopen.on span:nth-child(4) {
        opacity: 0;
    }

    .header.fixed {line-height: 100px;}
.header.fixed .container nav {position: fixed; background: #333; top: 0;
    left: -100%; transform: translateX(0%);     width: calc(100% - 90px);

}
.header.fixed .container nav.on {left: 0;}
.header.fixed .container nav.on a {color: #fff;}
.header.fixed .container nav ul {max-width: 700px; justify-content: space-between; margin: 0 auto;}
.header.fixed .container nav ul li {font-size:17px}
}

.main_visual {
    margin-top: -100px;
    position: relative;
    height: 100vh;
    overflow: hidden;
    margin-bottom: 150px;
}

.main_visual .inner {
    position: relative;
    width: 100%;
    height: 100%;
}
.main_visual .inner video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}


.main_visual::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    z-index: 2;
}
.main_visual .text_wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
    text-align: center;
    color: #fff;
}

.main_visual .text_wrap h2 {
    font-size: 3.2rem;
    font-weight: 400;
    line-height: 1.5;
    font-family: 'Cafe24Danjunghae';
}

.main_visual .inner p {
    font-size: 1.4rem;
    font-weight: 300;
    margin: 0 0 20px 0;
    text-shadow: 0 0 3px #000;
}



main section .wid {
    max-width: 1440px;
    margin: 0 auto 150px;
}
main section h3 {
    font-family: 'Cafe24Danjunghae';
    font-size: 3.0rem;
    text-align: left;
    max-width: 1440px;
    margin: 0 auto 50px;
    color: #191919;
}
main section.about p {
    font-size: 1.1rem;
    line-height: 1.4em;
    color: #191919;
}

main section.rooms {
    position: relative;
    margin-bottom: 150px;
}
main section.rooms .inner {
    display: flex;
}
main section.rooms .inner .swiper {
   width: 60%;
   overflow: hidden;
}
main section.rooms .inner img {
   width: 100%;
}
main section.rooms .swiper .swiper-pagination {
  width: 80px;
  background-color: rgba(0,0,0,0.3);
  color: #fff;
  padding: 6px;
  border-radius: 4px;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  font-size: 1.2rem;
}
.swiper-button-next, .swiper-button-prev {
    color: #fff;
}
main section.rooms .inner .txt {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40%;
}
main section.rooms .inner .txt>div {
    transform: translateY(-10%);
}
main section.rooms .inner .txt h4 {
    font-size: 2.4rem;
    font-family: 'Cafe24Danjunghae';
    margin-bottom: 40px;
}
main section.rooms .inner .txt p {
    font-size: 1.1rem;
    margin-bottom: 40px;
    color: #777;
    width: 380px;
}
main section.rooms .inner .txt ul li {
    display: flex;
    margin-bottom: 10px;
    color: #777;
}
main section.rooms .inner .txt ul li label {
    display: block;
    width: 100px;
    color: #191919;

}

main section.Facilities {
    background:url('../img/facilities_bg.jpg') no-repeat center center/cover;
    background-attachment: fixed;
    padding: 150px 0;
}
main section.Facilities h3 {
    color: #fff;
}
main section.Facilities ul  {
    overflow: hidden;
}
main section.Facilities ul .slick-slide {
    margin: 0 40px; 
  }
  main section.Facilities ul  .slick-list {
    margin: 0 -40px; 
  }

main section.Facilities ul li img {
    width: 100%;
    display: block;
    margin-bottom: 20px;
}
main section.Facilities ul li p {
    color: #fff;
    font-size: 1.1rem;
    padding-left: 10px;
}
.content05 {
    padding: 100px 0;
    text-align: center;
    background: #fafafa;
}
.content05 .wid  {max-width: 1440px; margin: 0 auto;}
.content05 .wid h2 {font-size: 25px; font-weight: 700; position: relative; margin-bottom: 160px;}
.content05 .wid .reser_btn {display: flex; justify-content: space-between;}
.content05 .wid .reser_btn li {width: 31%;}
.content05 .wid .reser_btn li img {display:block; width: 30%; margin:0 auto 20px auto;}
.content05 .wid .reser_btn li strong {display: block; font-size: 1.1em; line-height: 1.4em; font-weight: 600; color: #787878;}
.content05 .wid .reser_btn li span {display: block; font-size: 0.8em; line-height: 1.4em; font-weight: 600; color: #f00;}

.main_visual .mo {
    display: none;
}
.rooms .mo {
    display: none;
}


@media (max-width:1440px) {
    main section .wid {
        padding: 0 20px;
    }

    .content05 .wid 
    {padding: 0 20px;}
    main section.Facilities h3, main section.rooms h3 {
        padding: 0 20px;
    }

    }
   
@media (max-width:1300px) {

    .main_visual .text_wrap {
        width: 100%;
    }
}
@media (max-width:992px) {
    main section.rooms .inner {
        flex-direction: column;
    }
    main section.rooms .inner .swiper {
        width: 100%;
    }
    main section.rooms .inner .txt {
        width: 100%;
        padding: 20px 0;
        justify-content: flex-start;
        z-index: -1;
    }
    main section.rooms .inner .txt>div {
        padding: 20px;
        width: 100%;
    }

 
 
    main section.Facilities .facilities_img_box ul li {
        width: 500px;
    }

    .main_visual {
        height: 600px;
    }
    .main_visual .text_wrap h2 {
        font-size: 2.5rem;
    }
  
}
@media screen and (max-width:768px) {
    main section.rooms  .slideArrows i:nth-child(2) {
        margin: 0 0 0 85%;
    }
}
@media screen and (max-width:550px) {
    .content05 {
        padding: 40px 0;}
        .content05 .wid h2 {margin-bottom: 30px;}
    .content05 .wid .reser_btn {flex-direction: column; gap: 25px;}
    .content05 .wid .reser_btn li {width: 100%; }
    .content05 .wid .reser_btn li img { margin:0 auto 10px auto;}
    .content05 .wid .reser_btn li strong {font-size:15px;}
    .content05 .wid .reser_btn li a {font-size: 14px;}
   
    .main_visual .mo {
        display: block;
    }
    .main_visual p {
        line-height: 1.2em;
        font-size: 13px;
    }
    .rooms .mo {
        display: block;
    } 


}
.footer {
    background-color: #333;
    color: #fff;
    line-height: 80px;
    font-size: 15px;
}

.footer .top {
    border-bottom: 1px solid #555;

}

.footer .container {
    display: flex;
    justify-content: space-between;
    width: 1200px;
    margin: 0 auto;
}


.footer .top .service li {
    display: inline-block;
}


.footer .top .service .bold {
    font-weight: 700;
}

.footer .top .service li+li::before {
    content: '';
    display: inline-block;
    width: 1px;
    height: 10px;
    background: #ddd;
    margin: 0 15px;
}

.footer .sns {
    font-size: 0;
    display: flex;
    gap: 10px;
    align-items: center;
}

.footer .sns a {
    display: inline-block;
    margin: 0 2px;


}

.footer .sns i {
    font-size: 30px;
    background: #444;
    padding: 10px;
    vertical-align: middle;
}
.footer .sns .kakao_logo_box {
    background: #444;
    width: 50px;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer .sns img {
    width: 40px;
   margin-right: 10px;
   display: block;
   margin: 0 auto;
}
.footer address {
    font-style: normal;
}

.footer .bottom select {
    outline: none;
    border: 1px solid #555;
    background: transparent;
    color: #fff;
    padding: 5px 15px;
    font-size: 10px;
    text-transform: uppercase;
}

.footer .bottom select option {
    background: #333;


}

.to_top {
    position: fixed;
    inset: auto 50px 300px auto;
    display: none;
    font-size: 40px;
    color: #fff;
    background: #333;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
}

.quick_menu {
    position: fixed;
    bottom:50px; right:15px;
}
.quick_menu a {
    display: block;
    width: 70px;
    height: 70px;
    text-align: center;
    border-radius: 50%;
    font-size: 15px;
    padding: 11px 0;
}
.quick_menu a i {display: block; margin-bottom: 6px; font-size: 20px;
}
.quick_menu a .kakao_logo {
    width: 24px;
    display: block;
    margin: 0 auto 5px;

}
.quick_menu a:first-child {
    background-color: #787878;
    color: #fff;
    margin-bottom: 20px;
}
.quick_menu a:last-child {
    background-color: #FAE100;
    color: #371D1E;
    padding: 15px 0;
}@media (max-width:1200px) {
    .footer .container {
        width: 100%;
    }
}
@media (max-width:768px) {
    .footer {
        background-color: #333;
        color: #fff;
        line-height: 40px;
        font-size: 15px;
        padding: 50px 0;
        text-align: center;
    }

    .footer .top {
        border-bottom: 1px solid #555;

    }

    .footer .container {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: auto;
        margin: 0 auto;
    }


    .footer .top .service li {
        display: inline-block;
        padding: 0 10px;
    }


    .footer .top .service .bold {
        font-weight: 700;
    }

    .footer .top .service li+li::before {
        content: '';
        display: none;
        display: inline-block;
        width: 1px;
        height: 10px;
        background: #ddd;
        margin: 0 15px;

    }

    .footer .sns {
        font-size: 0;
        justify-content: center;
        margin: 20px 0;
    }

    .footer .sns a {
        display: inline-block;
        margin: 0 2px;

    }

    .footer .sns i {
        font-size: 30px;
        background: #444;
        padding: 10px;
        vertical-align: middle;
    }

    .footer address {
        font-style: normal;
    }

    .footer .bottom {
        padding: 0 15px;
    }

    .footer .bottom select {
        outline: none;
        border: 1px solid #555;
        background: transparent;
        color: #fff;
        padding: 5px 15px;
        font-size: 10px;
        text-transform: uppercase;
    }

    .footer .bottom select option {
        background: #333;


    }

    .to_top {
        position: fixed;
        inset: auto 15px 15px auto;
        display: none;
        font-size: 20px;
        color: #fff;
        background: #333;
        padding: 10px;
        border-radius: 5px;
        cursor: pointer;
        z-index: 1000;
    }
}
@media screen and (max-width:550px){
    .quick_menu a:first-child {
   
        margin-bottom: 10px;
    }
    .quick_menu a {
        width: 57px;
        height: 57px;
        font-size: 13px;
        padding: 7px 0;
    }
        .quick_menu a i {
            margin-bottom: 3px;
        }
        .quick_menu a:last-child {
            padding: 10px 0;
        }
}
